gluegen.build.version=2.1.4-rc-20140109
gluegen.build.number=38
gluegen.build.id=2014-01-09_06-10-34
gluegen.build.branch=origin/master
gluegen.build.commit=e7356d0bdbce5dd0bfb64b08f1f61ff41778e010
jogl.build.version=2.1.4-rc-20140109
jogl.build.number=38
jogl.build.id=2014-01-09_06-12-59
jogl.build.branch=origin/master
jogl.build.commit=bd98b927b910d9421e63cf0dbc2b746eec019f80
jogl-demos.build.number=31
jogl-demos.build.id=2014-01-09_06-26-12
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
